System.Runtime.Serialization 4.0.0.0 System.Object

This class represents an entry in an . It associates an integer value with a string value for use by and implementations.

Represents an entry stored in a .

- Constructor
  4.0.0.0

  The does not automatically add itself to the specified dictionary.

  Creates an instance of this class.

  The containing this instance.
  The string that is the value of the dictionary entry.
  The integer that is the key of the dictionary entry.
- Property
  4.0.0.0
  System.Xml.IXmlDictionary To be added. To be added.

  Represents the passed to the constructor of this instance of .

- Property
  4.0.0.0
  System.Xml.XmlDictionaryString To be added. To be added.

  Gets an representing the empty string.

- Property
  4.0.0.0
  System.Int32 To be added.

  This property must be greater than 0 and less than / 4.

  Gets the integer key for this instance of the class.

- Method
  4.0.0.0
  System.String To be added.

  Displays a text representation of this object.

  The string value for this instance of the class.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the string value for this instance of the class.